--------------------------------------------------------------------------------
-- Copyright  2021								|
-- All Rights Reserved.								|
-- 										|
-- Permission to use, copy, modify, and distribute this software in any way	|
-- is not granted without expressed written agreement. This copyright applies	|
-- to the all code, data and artwork related to this project and all associated	|
-- projects published by the author.						|
--										|
-- More information on copyright is available from sources on-line.		|
-- Use an actual factual one!							|
--------------------------------------------------------------------------------

local _, NS = ...
function NS:LoadSettingsDOM(reset)
-- *************************************************************************
-- ***         ONLY COPY THE INSIDE OF THE FAUXMAZZLE PROFILE            ***
-- *************************************************************************
	local FauxMazzle = {
		["frames"] = {
			{
				["point"] = "BOTTOMLEFT",
				["scale"] = 0.7777000000000001,
				["unit"] = "none",
				["padW"] = 2,
				["spacing"] = 0,
				["rightClickUnit"] = "player",
				["pages"] = {
					["HUNTER"] = {
						["dragonriding"] = 10,
					},
					["WARRIOR"] = {
						["dragonriding"] = 10,
					},
					["ROGUE"] = {
						["dragonriding"] = 10,
						["shadowdance"] = 6,
						["stealth"] = 6,
					},
					["MAGE"] = {
						["dragonriding"] = 10,
					},
					["PRIEST"] = {
						["page2"] = 1,
						["page4"] = 3,
						["page5"] = 4,
						["dragonriding"] = 10,
						["shadow"] = 6,
						["page3"] = 2,
						["page6"] = 5,
					},
					["PALADIN"] = {
						["page2"] = 1,
						["page5"] = 4,
						["dragonriding"] = 10,
						["page4"] = 3,
						["page3"] = 2,
						["page6"] = 5,
					},
					["MONK"] = {
						["page2"] = 1,
						["dragonriding"] = 10,
						["tiger"] = 6,
						["serpent"] = 8,
						["ox"] = 7,
					},
					["WARLOCK"] = {
						["dragonriding"] = 10,
					},
					["DEMONHUNTER"] = {
						["page2"] = 1,
						["page5"] = 4,
						["dragonriding"] = 10,
						["page4"] = 3,
						["page3"] = 2,
						["page6"] = 5,
					},
					["DEATHKNIGHT"] = {
						["dragonriding"] = 10,
					},
					["DRUID"] = {
						["prowl"] = 7,
						["cat"] = 6,
						["bear"] = 8,
						["dragonriding"] = 10,
						["tree"] = 7,
						["moonkin"] = 9,
					},
					["EVOKER"] = {
						["page2"] = 1,
						["page4"] = 3,
						["page5"] = 4,
						["dragonriding"] = 10,
						["soar"] = 7,
						["page3"] = 2,
						["page6"] = 5,
					},
					["SHAMAN"] = {
						["dragonriding"] = 10,
					},
				},
				["displayLayer"] = "MEDIUM",
				["showInPetBattleUI"] = false,
				["showInOverrideUI"] = false,
				["y"] = 61.26609802246094,
				["relPoint"] = "BOTTOM",
				["displayLevel"] = 1,
				["rowOffset"] = 0,
				["padH"] = 2,
				["numButtons"] = 12,
				["x"] = 92.31820407453729,
				["showEmptyButtons"] = true,
			}, -- [1]
			{
				["point"] = "BOTTOMLEFT",
				["scale"] = 0.7777000000000001,
				["unit"] = "none",
				["rowOffset"] = 0,
				["showstates"] = "",
				["spacing"] = 0,
				["anchor"] = {
					["relFrame"] = 1,
					["point"] = "TOPLEFT",
					["relPoint"] = "BOTTOMLEFT",
				},
				["rightClickUnit"] = "player",
				["numButtons"] = 12,
				["displayLayer"] = "MEDIUM",
				["showInPetBattleUI"] = false,
				["showInOverrideUI"] = false,
				["y"] = 16.26609230041504,
				["x"] = 92.31820407453729,
				["showEmptyButtons"] = true,
				["relPoint"] = "BOTTOM",
				["pages"] = {
					["HUNTER"] = {
					},
					["WARRIOR"] = {
					},
					["ROGUE"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["DEATHKNIGHT"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["SHAMAN"] = {
					},
				},
				["displayLevel"] = 1,
			}, -- [2]
			{
				["point"] = "BOTTOMRIGHT",
				["scale"] = 0.7777000000000001,
				["unit"] = "none",
				["padW"] = 2,
				["spacing"] = 3,
				["anchor"] = "1RT",
				["rightClickUnit"] = "player",
				["numButtons"] = 4,
				["showInPetBattleUI"] = false,
				["columns"] = 5,
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["y"] = 61.26605224609375,
				["x"] = -560.2491529918166,
				["padH"] = 2,
				["showEmptyButtons"] = true,
				["pages"] = {
					["HUNTER"] = {
					},
					["WARRIOR"] = {
					},
					["ROGUE"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["DEATHKNIGHT"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["SHAMAN"] = {
					},
				},
			}, -- [3]
			{
				["showInPetBattleUI"] = false,
				["point"] = "BOTTOMRIGHT",
				["pages"] = {
					["HUNTER"] = {
					},
					["WARRIOR"] = {
					},
					["ROGUE"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["DEATHKNIGHT"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["SHAMAN"] = {
					},
				},
				["scale"] = 0.7777000000000001,
				["showInOverrideUI"] = false,
				["relPoint"] = "BOTTOM",
				["unit"] = "none",
				["padW"] = 2,
				["x"] = -90.6373012965564,
				["showEmptyButtons"] = true,
				["spacing"] = 0,
				["padH"] = 2,
				["rightClickUnit"] = "player",
				["numButtons"] = 12,
				["y"] = 65.74005889892578,
			}, -- [4]
			{
				["point"] = "BOTTOMRIGHT",
				["scale"] = 0.78,
				["unit"] = "none",
				["showEmptyButtons"] = true,
				["spacing"] = 0,
				["anchor"] = {
					["relFrame"] = 4,
					["point"] = "TOPLEFT",
					["relPoint"] = "BOTTOMLEFT",
				},
				["rightClickUnit"] = "player",
				["numButtons"] = 12,
				["displayLayer"] = "MEDIUM",
				["showInPetBattleUI"] = false,
				["showInOverrideUI"] = false,
				["y"] = 17.45450592041016,
				["relPoint"] = "BOTTOM",
				["displayLevel"] = 1,
				["rowOffset"] = 0,
				["padH"] = 2,
				["padW"] = 2,
				["pages"] = {
					["HUNTER"] = {
					},
					["WARRIOR"] = {
					},
					["ROGUE"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["DEATHKNIGHT"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["SHAMAN"] = {
					},
				},
				["x"] = -94.20913967546275,
			}, -- [5]
			{
				["point"] = "BOTTOMLEFT",
				["scale"] = 0.7777000000000001,
				["unit"] = "none",
				["padW"] = 2,
				["showstates"] = "",
				["spacing"] = 3,
				["anchor"] = {
					["relFrame"] = 4,
					["point"] = "TOPRIGHT",
					["relPoint"] = "TOPLEFT",
				},
				["rightClickUnit"] = "player",
				["numButtons"] = 4,
				["showInPetBattleUI"] = false,
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["y"] = 57.1679801940918,
				["x"] = 559.7869873046875,
				["padH"] = 2,
				["showEmptyButtons"] = true,
				["pages"] = {
					["HUNTER"] = {
					},
					["WARRIOR"] = {
					},
					["ROGUE"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["DEATHKNIGHT"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["SHAMAN"] = {
					},
				},
			}, -- [6]
			{
				["showInPetBattleUI"] = false,
				["showEmptyButtons"] = true,
				["numButtons"] = 2,
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["unit"] = "none",
				["padW"] = 2,
				["x"] = 154,
				["y"] = -230,
				["spacing"] = 0,
				["padH"] = 2,
				["rightClickUnit"] = "player",
				["pages"] = {
					["DEATHKNIGHT"] = {
					},
					["WARRIOR"] = {
					},
					["SHAMAN"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["HUNTER"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["ROGUE"] = {
					},
				},
				["showstates"] = "",
			}, -- [7]
			{
				["showInPetBattleUI"] = false,
				["showEmptyButtons"] = true,
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["unit"] = "none",
				["y"] = -231,
				["x"] = -144,
				["numButtons"] = 2,
				["spacing"] = 0,
				["padH"] = 2,
				["rightClickUnit"] = "player",
				["pages"] = {
					["DEATHKNIGHT"] = {
					},
					["WARRIOR"] = {
					},
					["SHAMAN"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["HUNTER"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["ROGUE"] = {
					},
				},
				["padW"] = 2,
			}, -- [8]
			{
				["showInPetBattleUI"] = false,
				["padW"] = 2,
				["point"] = "RIGHT",
				["pages"] = {
					["DEATHKNIGHT"] = {
					},
					["WARRIOR"] = {
					},
					["SHAMAN"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["HUNTER"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["ROGUE"] = {
					},
				},
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["unit"] = "none",
				["y"] = -63,
				["x"] = -162,
				["anchor"] = "10TL",
				["spacing"] = 0,
				["padH"] = 2,
				["rightClickUnit"] = "player",
				["numButtons"] = 2,
				["showEmptyButtons"] = true,
			}, -- [9]
			{
				["showInPetBattleUI"] = false,
				["showEmptyButtons"] = true,
				["point"] = "RIGHT",
				["pages"] = {
					["DEATHKNIGHT"] = {
					},
					["WARRIOR"] = {
					},
					["SHAMAN"] = {
					},
					["MAGE"] = {
					},
					["PRIEST"] = {
					},
					["PALADIN"] = {
					},
					["MONK"] = {
					},
					["WARLOCK"] = {
					},
					["DEMONHUNTER"] = {
					},
					["HUNTER"] = {
					},
					["DRUID"] = {
					},
					["EVOKER"] = {
					},
					["ROGUE"] = {
					},
				},
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["unit"] = "none",
				["y"] = -162,
				["x"] = -166,
				["padH"] = 2,
				["spacing"] = 0,
				["anchor"] = "castTL",
				["rightClickUnit"] = "player",
				["numButtons"] = 2,
				["padW"] = 2,
			}, -- [10]
			{
				["showInPetBattleUI"] = false,
				["point"] = "BOTTOM",
				["padW"] = 2,
				["pages"] = {
					["DEATHKNIGHT"] = {
					},
					["ROGUE"] = {
					},
				},
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["unit"] = "none",
				["y"] = 504.0000381469727,
				["x"] = 0,
				["showEmptyButtons"] = false,
				["spacing"] = 2,
				["padH"] = 2,
				["rightClickUnit"] = "player",
				["numButtons"] = 12,
				["displayLayer"] = "LOW",
			}, -- [11]
			{
				["showInPetBattleUI"] = false,
				["point"] = "BOTTOM",
				["padW"] = 2,
				["pages"] = {
					["DEATHKNIGHT"] = {
					},
					["ROGUE"] = {
					},
				},
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["unit"] = "none",
				["y"] = 553.0000419616699,
				["x"] = 0,
				["showEmptyButtons"] = false,
				["spacing"] = 2,
				["padH"] = 2,
				["rightClickUnit"] = "player",
				["numButtons"] = 12,
				["displayLayer"] = "LOW",
			}, -- [12]
			{
				["showInPetBattleUI"] = false,
				["point"] = "BOTTOM",
				["padW"] = 2,
				["pages"] = {
					["DEATHKNIGHT"] = {
					},
					["ROGUE"] = {
					},
				},
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["unit"] = "none",
				["y"] = 602.0000457763672,
				["x"] = 0,
				["showEmptyButtons"] = false,
				["spacing"] = 2,
				["padH"] = 2,
				["rightClickUnit"] = "player",
				["numButtons"] = 12,
				["displayLayer"] = "LOW",
			}, -- [13]
			{
				["showInPetBattleUI"] = false,
				["point"] = "BOTTOM",
				["padW"] = 2,
				["pages"] = {
					["DEATHKNIGHT"] = {
					},
					["ROGUE"] = {
					},
				},
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["unit"] = "none",
				["y"] = 651.0000495910645,
				["x"] = 0,
				["showEmptyButtons"] = false,
				["spacing"] = 2,
				["padH"] = 2,
				["rightClickUnit"] = "player",
				["numButtons"] = 12,
				["displayLayer"] = "LOW",
			}, -- [14]
			["zone"] = {
				["y"] = 0,
				["x"] = 0,
				["point"] = "RIGHT",
				["showInOverrideUI"] = true,
				["hidden"] = true,
				["showInPetBattleUI"] = true,
			},
			["encounter"] = {
				["y"] = -140,
				["showInOverrideUI"] = true,
				["showInPetBattleUI"] = true,
			},
			["bags"] = {
				["showInPetBattleUI"] = false,
				["point"] = "RIGHT",
				["scale"] = 0.54874512,
				["showInOverrideUI"] = false,
				["y"] = 185,
				["fadeAlpha"] = 0,
				["anchor"] = "menuTR",
				["numButtons"] = 5,
				["columns"] = 1,
			},
			["mirrorTimer2"] = {
				["showInPetBattleUI"] = false,
				["point"] = "TOP",
				["showInOverrideUI"] = false,
				["w"] = 206,
				["hidden"] = true,
				["y"] = -122,
				["h"] = 26,
				["x"] = 0,
				["font"] = "Friz Quadrata TT",
				["padH"] = 1,
				["display"] = {
					["spark"] = false,
					["time"] = false,
					["border"] = true,
					["label"] = true,
				},
				["padW"] = 1,
				["texture"] = "Blizzard",
			},
			["alerts"] = {
				["y"] = 189,
				["columns"] = 1,
				["spacing"] = 2,
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = true,
				["hidden"] = true,
				["showInPetBattleUI"] = true,
			},
			["roll"] = {
				["showInPetBattleUI"] = false,
				["point"] = "RIGHT",
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["y"] = 150,
				["x"] = -90,
				["spacing"] = 2,
				["numButtons"] = 4,
				["columns"] = 1,
			},
			["vehicle"] = {
				["y"] = 88,
				["x"] = -97,
				["point"] = "BOTTOM",
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = false,
				["showInPetBattleUI"] = false,
				["anchor"] = "4TR",
			},
			["cast"] = {
				["showInPetBattleUI"] = true,
				["point"] = "RIGHT",
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = true,
				["hidden"] = true,
				["width"] = 28,
				["y"] = -198,
				["font"] = "Friz Quadrata TT",
				["showText"] = true,
				["height"] = 8,
				["display"] = {
					["border"] = true,
					["time"] = true,
					["icon"] = false,
				},
				["padding"] = 0,
				["x"] = -2,
				["alpha"] = 0,
			},
			["exp"] = {
				["showInPetBattleUI"] = false,
				["columns"] = 20,
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["segmentWidth"] = 32,
				["x"] = 4,
				["point"] = "TOP",
				["display"] = {
					["value"] = true,
					["label"] = true,
					["max"] = true,
					["bonus"] = true,
				},
				["segmentHeight"] = 8,
				["numButtons"] = 20,
				["texture"] = "blizzard",
			},
			["artifact"] = {
				["segmentHeight"] = 12,
				["point"] = "TOPRIGHT",
				["showInOverrideUI"] = false,
				["alpha"] = 0.61,
				["segmentWidth"] = 502,
				["x"] = -262,
				["hidden"] = true,
				["y"] = -1,
				["display"] = {
					["value"] = true,
					["label"] = true,
					["max"] = true,
					["bonus"] = true,
				},
				["showInPetBattleUI"] = false,
				["numButtons"] = 1,
				["texture"] = "blizzard",
			},
			["totem1"] = {
				["y"] = 140.441677758799,
				["x"] = -439.640177437089,
				["point"] = "BOTTOMRIGHT",
				["spacing"] = 2,
				["scale"] = 0.7126559999999998,
				["showTotems"] = true,
				["showRecall"] = true,
				["anchor"] = "1TR",
			},
			["pet"] = {
				["showInPetBattleUI"] = false,
				["padW"] = 2,
				["point"] = "BOTTOMRIGHT",
				["y"] = 104.8068542480469,
				["scale"] = 0.7878000000000001,
				["showInOverrideUI"] = false,
				["x"] = -266.3858483576119,
				["rowOffset"] = 0,
				["relPoint"] = "BOTTOM",
				["padH"] = 2,
				["spacing"] = 6,
				["anchor"] = "4TL",
				["showstates"] = "[@pet,exists,nobonusbar:5]show;hide",
				["displayLevel"] = 1,
				["displayLayer"] = "MEDIUM",
			},
			["totem"] = {
				["showstates"] = "",
				["x"] = 586.34765625,
				["point"] = "BOTTOMLEFT",
				["fadeInDelay"] = false,
				["scale"] = 0.356328,
				["fadeOutDelay"] = 0.1000000014901161,
				["alpha"] = 0,
				["relPoint"] = "BOTTOM",
				["y"] = 137.2799987792969,
				["fadeAlpha"] = 0.99,
				["fadeOutDuration"] = 0.1000000014901161,
				["spacing"] = 2,
				["anchor"] = {
					["relFrame"] = 1,
					["point"] = "BOTTOMRIGHT",
					["relPoint"] = "TOPRIGHT",
				},
				["fadeInDuration"] = 0.1000000014901161,
				["displayLevel"] = 1,
				["displayLayer"] = "MEDIUM",
			},
			["extra"] = {
				["showInPetBattleUI"] = false,
				["showInOverrideUI"] = true,
				["y"] = -237,
			},
			["mirrorTimer3"] = {
				["showInPetBattleUI"] = false,
				["point"] = "TOP",
				["showInOverrideUI"] = false,
				["w"] = 206,
				["hidden"] = true,
				["y"] = -148,
				["h"] = 26,
				["x"] = 0,
				["font"] = "Friz Quadrata TT",
				["padH"] = 1,
				["display"] = {
					["spark"] = false,
					["time"] = false,
					["border"] = true,
					["label"] = true,
				},
				["padW"] = 1,
				["texture"] = "Blizzard",
			},
			["xp"] = {
				["showInPetBattleUI"] = false,
				["point"] = "BOTTOMLEFT",
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = false,
				["width"] = 0.22,
				["y"] = 268.116762075289,
				["x"] = 0,
				["height"] = 14,
				["alwaysShowText"] = true,
				["texture"] = "blizzard",
			},
			["queue"] = {
				["x"] = -250,
				["point"] = "BOTTOMRIGHT",
				["displayLayer"] = "MEDIUM",
			},
			["talk"] = {
				["showInPetBattleUI"] = true,
				["x"] = -30.7784423828125,
				["point"] = "TOPRIGHT",
				["y"] = -200.8886260986328,
				["relPoint"] = "RIGHT",
				["showInOverrideUI"] = true,
				["displayLayer"] = "LOW",
			},
			["class"] = {
				["showInPetBattleUI"] = false,
				["point"] = "BOTTOMRIGHT",
				["isRightToLeft"] = true,
				["scale"] = 0.7126559999999998,
				["showInOverrideUI"] = false,
				["y"] = 184,
				["x"] = -307,
				["padW"] = 2,
				["spacing"] = 6,
				["padH"] = 2,
				["anchor"] = "1TR",
				["numButtons"] = 3,
				["isBottomToTop"] = true,
			},
			["menu"] = {
				["showInPetBattleUI"] = false,
				["columns"] = 1,
				["showInOverrideUI"] = false,
				["y"] = -16.15998747825623,
				["fadeAlpha"] = 0,
				["spacing"] = 0,
				["point"] = "RIGHT",
				["disabled"] = {
					["CompanionsMicroButton"] = false,
					["MainMenuMicroButton"] = false,
					["LFDMicroButton"] = false,
					["QuestLogMicroButton"] = false,
					["GuildMicroButton"] = false,
					["TalentMicroButton"] = false,
					["CharacterMicroButton"] = false,
					["AchievementMicroButton"] = false,
					["EJMicroButton"] = false,
					["HelpMicroButton"] = false,
					["PVPMicroButton"] = false,
					["SpellbookMicroButton"] = false,
				},
			},
			["totem3"] = {
				["y"] = 140.441677758799,
				["x"] = -439.640177437089,
				["point"] = "BOTTOMRIGHT",
				["spacing"] = 2,
				["scale"] = 0.7126559999999998,
				["showTotems"] = true,
				["showRecall"] = true,
				["anchor"] = "1TR",
			},
			["mirrorTimer1"] = {
				["showInPetBattleUI"] = false,
				["point"] = "TOP",
				["showInOverrideUI"] = false,
				["w"] = 206,
				["hidden"] = true,
				["y"] = -96,
				["h"] = 26,
				["x"] = 0,
				["font"] = "Friz Quadrata TT",
				["padH"] = 1,
				["display"] = {
					["spark"] = false,
					["time"] = false,
					["border"] = true,
					["label"] = true,
				},
				["padW"] = 1,
				["texture"] = "Blizzard",
			},
			["rep"] = {
				["segmentHeight"] = 8,
				["columns"] = 20,
				["showInOverrideUI"] = false,
				["hidden"] = true,
				["segmentWidth"] = 32,
				["point"] = "TOP",
				["showInPetBattleUI"] = false,
				["numButtons"] = 20,
				["texture"] = "blizzard",
			},
			["possess"] = {
				["showInPetBattleUI"] = false,
				["point"] = "BOTTOMRIGHT",
				["scale"] = 1.01,
				["showInOverrideUI"] = false,
				["y"] = 88.34985351562501,
				["relPoint"] = "BOTTOM",
				["x"] = -69.79079205386344,
				["spacing"] = 4,
				["anchor"] = {
					["relFrame"] = 4,
					["point"] = "BOTTOMRIGHT",
					["relPoint"] = "TOPRIGHT",
				},
				["rowOffset"] = 0,
				["displayLevel"] = 1,
				["displayLayer"] = "MEDIUM",
			},
			["totem2"] = {
				["y"] = 140.441677758799,
				["x"] = -439.640177437089,
				["point"] = "BOTTOMRIGHT",
				["spacing"] = 2,
				["scale"] = 0.7126559999999998,
				["showTotems"] = true,
				["showRecall"] = true,
				["anchor"] = "1TR",
			},
		},
		["minimap"] = {
			["hide"] = true,
		},
		["showEmptyButtons"] = 1,
		["ab"] = {
			["style"] = {
				"Sleek", -- [1]
				0, -- [2]
				false, -- [3]
				{
					["Flash"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
				}, -- [4]
			},
		},
		["showMacroText"] = 1,
		["petStyle"] = {
			"Sleek", -- [1]
			0, -- [2]
			false, -- [3]
			{
				["Flash"] = {
					1, -- [1]
					1, -- [2]
					1, -- [3]
					1, -- [4]
				},
			}, -- [4]
		},
		["minimapPos"] = 358.966016385912,
		["showTooltipsCombat"] = 1,
		["showBindingText"] = 1,
		["classStyle"] = {
			"Sleek", -- [1]
			0, -- [2]
			false, -- [3]
			{
				["Flash"] = {
					1, -- [1]
					1, -- [2]
					1, -- [3]
					1, -- [4]
				},
			}, -- [4]
		},
		["bagStyle"] = {
			"Sleek", -- [1]
			0, -- [2]
			false, -- [3]
			{
			}, -- [4]
		},
		["showTooltips"] = 1,
		["useOverrideUI"] = false,
	}
	if DominosFrame11 then
		FauxMazzle.frames[11] = {
			["showInPetBattleUI"] = false,
			["point"] = "BOTTOM",
			["padW"] = 2,
			["numButtons"] = 12,
			["showInOverrideUI"] = false,
			["hidden"] = true,
			["unit"] = "none",
			["y"] = 504.0000381469727,
			["x"] = 0,
			["showEmptyButtons"] = false,
			["spacing"] = 2,
			["padH"] = 2,
			["rightClickUnit"] = "player",
			["pages"] = {
				["ROGUE"] = {
				},
			},
			["displayLayer"] = "LOW",
		}
		FauxMazzle.frames[12] = {
			["showInPetBattleUI"] = false,
			["point"] = "BOTTOM",
			["padW"] = 2,
			["numButtons"] = 12,
			["showInOverrideUI"] = false,
			["hidden"] = true,
			["unit"] = "none",
			["y"] = 553.0000419616699,
			["x"] = 0,
			["showEmptyButtons"] = false,
			["spacing"] = 2,
			["padH"] = 2,
			["rightClickUnit"] = "player",
			["pages"] = {
				["ROGUE"] = {
				},
			},
			["displayLayer"] = "LOW",
		}
		FauxMazzle.frames[13] = {
			["showInPetBattleUI"] = false,
			["point"] = "BOTTOM",
			["padW"] = 2,
			["numButtons"] = 12,
			["showInOverrideUI"] = false,
			["hidden"] = true,
			["unit"] = "none",
			["y"] = 602.0000457763672,
			["x"] = 0,
			["showEmptyButtons"] = false,
			["spacing"] = 2,
			["padH"] = 2,
			["rightClickUnit"] = "player",
			["pages"] = {
				["ROGUE"] = {
				},
			},
			["displayLayer"] = "LOW",
		}
		FauxMazzle.frames[14] = {
			["showInPetBattleUI"] = false,
			["point"] = "BOTTOM",
			["padW"] = 2,
			["numButtons"] = 12,
			["showInOverrideUI"] = false,
			["hidden"] = true,
			["unit"] = "none",
			["y"] = 651.0000495910645,
			["x"] = 0,
			["showEmptyButtons"] = false,
			["spacing"] = 2,
			["padH"] = 2,
			["rightClickUnit"] = "player",
			["pages"] = {
				["ROGUE"] = {
				},
			},
			["displayLayer"] = "LOW",
		}
	end

	return FauxMazzle
end
	